<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>extra 2</title>
<link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="contenedor">
        <h1>Jugamos Dados</h1><br>
        <p>Tenés un total de : $</p> <input type="text"  id="dinero-disponible" value="500" disable>
        <br>
        <br>
        <label >Apuesta $: </label> <input type="text" id="dinero-apostado"><br>
        <label>Número apostado (1 al 6): </label> <input type="text" id="numero-apostado"><br>
<input type="button" value="Lanzo" id="lanzar" onclick="tirar()"><br>
<label>Salió el número: </label> <input type="text"  id="numero-que-salio"><br>
<label>Resultado: </label> <input type="text"  id="resultado"><br>
 <input type="button" value="Me retiro" id="retirarse" disabled  onclick="retirada()">
 <input type="text" id="final">
    </div>
    <script src="proceso.js"></script>
</body>
</html>